# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pressure_cooker/version'

Gem::Specification.new do |spec|
  spec.name          = "pressure_cooker"
  spec.version       = PressureCooker::VERSION
  spec.authors       = ["mjorgensen"]
  spec.email         = ["Mark.Jorgensen@govdelivery.com"]
  spec.description   = %q{Generates new gem skeletons faster than the speed of rice!
  That is, assuming that you want to use bundler for gem management, rake for task management,
  rspec for testing, and yard for documentation.}
  spec.summary       = %q{cook up new gem skeletons fast!}
  spec.homepage      = "https://github.com/jorge428/pressure_cooker"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = ['cook_gem.rb']
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'rspec'
  spec.add_dependency 'rake'
  spec.add_dependency 'redcarpet'
  spec.add_dependency 'yard'
  spec.add_dependency "bundler", "~> 1.3"
end
